# mp3player.add Adds a file to the playlist (mp3player interface module)
Syntax
    mp3player.add(<filename>)
Description
Adds the <filename> to the playlist of the remote instance of the slave mp3 player. Take a look at the mp3player module documentation for more details about how it works.
See also
mp3 player module documentation

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005